.common_bottom {
  width: 100%;
  min-width: 1200px;
  height: 90px;
  /*height: 132px;*/
  background: #e9dfce;
  opacity: 0.8;
  margin-top: 40px;
  display: table;
}

.common_bottom .bot_content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.common_bottom .paizi {
  
  width: 55px;
  /*width: 80px;*/
  display: inline-block;
  vertical-align:middle;

}

.common_bottom .content {
  display: inline-block;
  vertical-align: middle;
}

.common_bottom .dj {
  font-weight: bold;

}

.common_bottom>span {
  width: 80px;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.common_bottom>span:hover {
  color: #c73a30;
}

.common_bottom>span:before {
  content: "";
  width: 2px;
  height: 14px;
  position: absolute;
  top: 4px;
  right: 0;
  background: #333;
}